<?php 
$head_title="Love Bite | Wedding Agency HTML Template | Home Page 06";
?>

<?php require_once('parts/header/header6.php'); ?>

<?php

require_once('parts/home6/slider.php');
require_once('parts/home6/services.php');
require_once('parts/home6/fun-fact.php');
require_once('parts/home6/about.php');
require_once('parts/home6/pricing.php');
require_once('parts/home6/gallery.php');
require_once('parts/home6/services2.php');
require_once('parts/home6/call-to-action.php');
require_once('parts/home6/contact.php');
require_once('parts/home6/product.php');
require_once('parts/home6/testimonials.php');
require_once('parts/home6/news.php');

?>

<?php
$new_footer_logo_url = "images/logo-2.png";
?>
<?php require_once('parts/footer/footer3.php'); ?>